curl --location 'baseUrl/url-to-image' \
--header 'Content-Type: application/json' \
--data '{
    "url": "https://google.com"
}'


curl --location 'baseUrl/html-to-image' \
--header 'Content-Type: application/json' \
--data '{
    "htmlContent": "<div>Hi</div>"
}'

